a img{border:none;}
#main-menu{height:100%; margin-left:-100px; width:350px; min-height:500px; background-color:#463682;}
#main-menu:hover{margin-left:0;}
#menu-stroke{margin-left:253px; height:100%; min-height:500px;}
#main-menu:hover + #menu-stroke{margin-left:353px;}
@media (max-width:750px){
	#main-menu{height:auto; overflow:hidden; margin:0; width:100%; min-height:0;}
	}